
TextCritical.net - Bug #2603

BRB missing links to ASV, LXX for Psalms

02/15/2020 12:43 AM - Luke Murphey

Status: Closed Start date: 02/14/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Related issues:

Copied from TextCritical.net - Bug #2602: LXX missing links to ASV New 02/14/2020

Associated revisions

Revision 1098 - 03/17/2020 07:16 PM - luke.murphey

Changing the import policy to fix Psalms

Reference #2603

Revision 1102 - 03/17/2020 07:16 PM - luke.murphey

Changing the import policy to fix Psalms

Reference #2603

History

#1 - 02/15/2020 12:43 AM - Luke Murphey

- Copied from Bug #2602: LXX missing links to ASV added

#2 - 03/17/2020 07:16 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
